#nav a {
	background: url(/htdoc/images/language/pl/nav.png) no-repeat;
}

#nav a.m2 {
	width: 93px;
	background-position: -28px 0px;
}
#nav a.m2:hover,
#nav .active a.m2 {
	background-position: -28px -40px;
}

#nav a.m3 {
	width: 114px;
	background-position: -143px 0px;
}
#nav a.m3:hover,
#nav .active a.m3 {
	background-position: -143px -40px;
}

#nav a.m1616 {
	width: 99px;
	background-position: -278px 0px;
}
#nav a.m1616:hover,
#nav .active a.m1616 {
	background-position: -278px -40px;
}

#nav a.m4 {
	width: 214px;
	background-position: -400px 0px;
}
#nav a.m4:hover,
#nav .active a.m4 {
	background-position: -400px -40px;
}

#nav a.m5 {
	width: 192px;
	background-position: -621px 0px;
}
#nav a.m5:hover,
#nav .active a.m5 {
	background-position: -621px -40px;
}
#nav a.m6 {
	width: 117px;
	background-position: -974px 0px;
}
#nav a.m6:hover,
#nav .active a.m6 {
	background-position: -974px -40px;
}

#recommend {
	background: #fff url(/htdoc/images/language/pl/recommend.gif) no-repeat center 60px;
}
#nav a.m2778 {
	width: 111px;
	background-position: -838px 0px;
}
#nav a.m2778:hover,
#nav .active a.m2778 {
	background-position: -838px -40px;
}

